﻿body {
    background-color: #EAEAEA;
    background-attachment: fixed;
    background-size:cover
}

.LinkHover, .LinkHover:visited, .LinkHover:active {
    text-decoration: none;
}

.LinkHover:hover {
    text-decoration: underline;
    cursor: pointer;
}

.LinkDeco {
    text-decoration: underline;
 }

.LinkDeco:hover {
    text-decoration: none;
}

.hidden-menu {
    display: none;
}

/* Padding start */

.padding-large {
    padding: 20px;
}

.padding-large-top {
    padding-top: 20px;
}

.padding-large-bottom {
    padding-bottom: 20px;
}

.padding-large-left {
    padding-left: 20px;
}

.padding-large-right {
    padding-right: 20px;
}

.padding-medium {
    padding: 10px;
}

.padding-medium-top {
    padding-top: 10px;
}

.padding-medium-bottom {
    padding-bottom: 10px;
}

.padding-medium-right {
    padding-right: 10px;
}

.padding-medium-extra-left {
    padding-left: 13px;
}

.padding-medium-left {
    padding-left: 10px;
}

.padding-xsmall {
    padding: 3px;
}

.padding-xsmall-top {
    padding-top: 3px;
}

.padding-xsmall-left {
    padding-left: 3px;
}

.padding-xsmall-right {
    padding-right: 3px;
}

.padding-xsmall-bottom {
    padding-bottom: 3px;
}

.padding-small {
    padding: 5px;
}

.padding-small-top {
    padding-top: 5px;
}

.padding-small-bottom {
    padding-bottom: 5px;
}

.padding-small-right {
    padding-right: 5px;
}

.padding-small-left {
    padding-left: 5px;
}

/* Padding end */

/* Maring start */
.margin-large {
    margin: 20px;
}

.margin-large-top {
    margin-top: 20px;
}

.margin-large-bottom {
    margin-bottom: 20px;
}

.margin-large-left {
    margin-left: 20px;
}

.margin-large-right {
    margin-right: 20px;
}

.margin-medium {
    margin: 10px;
}

.margin-medium-top {
    margin-top: 10px;
}

.margin-medium-bottom {
    margin-bottom: 10px;
}

.margin-medium-right {
    margin-right: 10px;
}
.margin-minus-medium-right {
    margin-right: -10px;
}

.margin-medium-left {
    margin-left: 10px;
}
.margin-minus-medium-left {
    margin-left: -10px;
}
.margin-small {
    margin: 5px;
}

.margin-small-top {
    margin-top: 5px;
}

.margin-small-bottom {
    margin-bottom: 5px;
}

.margin-small-right {
    margin-right: 5px;
}

.margin-small-left {
    margin-left: 5px;
}
.margin-xsmall-top {
    margin-top: 2px;
}
/* Margin end */

/* widths start */
.width-fifth {
    width: 200px;
}

.width-4-fifths {
    width: 780px;
}

.width-1-third {
    width: 320px;
}

.width-2-thirds {
    width: 660px;
}

.width-2-thirds-small {
    width: 640px;
}

.width-half {
    width: 490px;
}

.width-full {
    width: 1000px;
}

.width-input-full {
    width: 100%;
}

.width-1-quarter {
    width: 245px;
}

.width-3-quarters {
    width: 735px;
}

.width-global-search {
    width:780px;
}

.width-form-label-small {
     width: 20%;
 }

.width-form-label {
    width: 33%;
}

.width-form-inputs {
    width: 67%;
}

.width-50-percent {
    width: 50%;
}

.width-100-percent {
    width: 100%;
}
/* widths end */

/* Calendar start */

.day-height-small {
    height: 30px;
}

.day-height-large {
    height: 100px;
}

/* Calendar end */

/* Contacts start */
.contact-left-panel {
    width: 120px;
}

    .contact-left-panel img {
        display: inline-block;
    }

.contact-main-panel {
    width: 80%;
    display: inline-block;
}

.contact-main-panel-2cols {
    width: 310px;
    display: inline-block;
}

.contact-border {
    border-top: 2px solid;
    width: 100%;
}

/* Contacts end */

/* Heights start */

.summary-box-height {
    min-height: 200px;
}

/* Heights end */


/* Float start */

.float-right {
    float: right;
}

.float-left {
    float: left;
}

.float-clear {
    clear: both;
}

/* Float end */

/* Align start */

.align-middle {
    vertical-align: middle;
}

.align-top {
    vertical-align: top;
}

.align-bottom {
    vertical-align: bottom;
}

.align-left {
    text-align: left;
}

.align-right {
    text-align: right;
}

.align-center {
    text-align: center;
}
/* Align end */

/* Position start */

.posisiton-absolute {
    position: absolute;
}

.position-relative {
    position: relative;
}

.position-bottom {
    bottom: 0;
}

.position-right {
    right: 0;
}

.position-left {
    left: 0;
}

.position-centre {
    margin: 0 auto 0 auto;
}

.display-row {
    display: flex; /* equal height of the children */
}

    .display-row .flex-right {
        flex-direction: row-reverse;
    }
/* position end */

/* Text and Links start */

.bold {
    font-weight: bold;
}

.italics {
    font-style: italic;
}

.LayoutLinkNoDecorations {
    text-decoration: none;
}

.LayoutLinkDecorationHoverUnderline, .LayoutLinkDecorationHoverUnderline:visited, .LayoutLinkDecorationHoverUnderline:active {
    text-decoration: none;
}

    .LayoutLinkDecorationHoverUnderline:hover {
        text-decoration: underline;
        cursor: pointer;
    }

/* Text and Links end */

.layout-reset {
    border: 0;
    margin: 0;
    padding: 0;
}


/* Borders start */

.border-none {
    border: 0px;
}

.border-solid {
    border: 1px solid;
}


.border-bottom-small {
    border-bottom: 1px solid;
}

.border-bottom-large {
    border-bottom: 4px solid;
}

.border-bottom-x-large {
    border-bottom: 8px solid;
}

.border-left-small {
    border-left: 1px solid;
}

.border-right-small {
    border-right: 1px solid;
}

.border-top-large {
    border-top: 4px solid;
}

.border-top-large-white {
    color: #fff;
    border-bottom: solid 4px;
}

.border-top-small {
    border-top: 1px solid;
}
/* Borders end */
.cursor-select {
    cursor: pointer !important;
}

.layout-text {
    line-height: 140%;
    text-align: left;
}

.layout-text p {
    margin: 0 0 10px;
}

.layout-text-paragraph p {
    margin-bottom: 10px !important;
    -webkit-margin-after: 10px;
}

.layout-contacts {
    line-height: 140%;
    text-align: left;
}

img {
    opacity: 1;
    transition: opacity 0.3s;
}

    img[data-guid] {
        opacity: 0;
    }
/* overflow start */
overflow-hidden {
    overflow: hidden;
}
/* overflow end */

/* Carousel start */
.carousel {
    overflow: hidden;
    height: 420px;
}

    .carousel .slick-dots {
        position: relative;
        top: -56px;
        left: -5em;
        float: right;
    }

        .carousel .slick-dots li {
            display: inline-block;
            margin-right: 10px;
        }

            .carousel .slick-dots li .pager-item {
                background-image: url('Images/Icons/iconFeaturedBubbleWhite_16x16.png');
                width: 16px;
                height: 16px;
            }

        .carousel .slick-dots .slick-active .pager-item {
            background-image: url('Images/Icons/iconFeaturedBubbleActiveWhite_16x16.png');
            width: 16px;
            height: 16px;
        }

    .carousel .slick-track:before, .slick-track:after {
        display: none;
        content: '';
    }

    .carousel .caption:hover {
        text-decoration: underline;
    }

.clickable-item {
    cursor: pointer;
}
/* Carousel end */

/* Carousel (Small) start */
.carouselSmall {
    height: 110px;
    overflow: hidden;
}

    .carouselSmall .slick-dots {
        text-align: center;
        position: relative;
        top: -40px;
        left: -85px;
    }

        .carouselSmall .slick-dots li {
            display: inline-block;
            margin-right: 10px;
        }

            .carouselSmall .slick-dots li .pager-item {
                background-image: url('/Content/Images/Icons/iconFeaturedBubbleWhite_16x16.png');
                width: 16px;
                height: 16px;
            }

        .carouselSmall .slick-dots .slick-active .pager-item {
            background-image: url('/Content/Images/Icons/iconFeaturedBubbleActiveWhite_16x16.png');
            width: 16px;
            height: 16px;
        }

    .carouselSmall .slick-track:before, .slick-track:after {
        display: none;
        content: '';
    }
/* Carousel (Small) end */

/* Start of header */
.toggle-nav {
    display: none;
}

.nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: inline-block;
}

.nav li {
    display: inline;
}

.menu-selected {
    padding-bottom: 13px;
}

.display-block {
    display:block;
}

.display-inline-block {
    display: inline-block;
    vertical-align: middle;
}

.icon-align {
    vertical-align: middle;
}

.width-filter-textbox {
    width: 180px;
}

.width-filter-combo-Box {
    width: 178px;
}

.single-line-ellipsis {
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.single-line-ellipsis-noWidth {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

/* Attributed to: http://codepen.io/barneycarroll/pen/acJpA */
.carousel-ellipsis-container {
    padding-right: 1em;
    position: relative;
}

.carousel-ellipsis {
    background: inherit;
    display: inline;
}

    .carousel-ellipsis:before,
    .carousel-ellipsis:after {
        background: inherit;
        position: absolute;
    }

    .carousel-ellipsis:before {
        content: '\2026';
        bottom: 0;
        right: 0;
    }

    .carousel-ellipsis:after {
        content: '';
        height: 100%;
        width: 100%;
    }

.ellipsis-container {
    width: 100%;
}

.ellipsis {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display: block;
}

/* Clamping is just a mechanism to limit the number of lines that can be displayed in a container */
.clamped {
    line-height: 1.5;
    overflow: hidden;
}

.clamped-2 {
    /* Clamp to 2 lines, ie line-height x 2: */
    max-height: 3.0em;
}

.day-num-in-calendar {
    background-image: url('../../../Content/Images/Icons/Calendar.png');
    background-repeat: no-repeat;
    width: 24px;
    height: 25px;
}

.small-calendar ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.small-calendar li {
    width: 28px;
    padding: 6px 3px;
}

    .small-calendar li:last-child {
        border-right: 0;
    }

    .small-calendar li.days-of-month .colour, small-calendar li a.colour {
        color: #fff;
    }

.large-calendar-header ul, .large-calendar ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    border: 0;
}

.large-calendar-header li, .large-calendar li {
    width: 134px;
    padding: 6px 0;
    border: 0;
}

    .large-calendar li.has-valid-day-of-month {
        cursor: pointer;
    }

    .large-calendar-header li, .large-calendar-header li a.colour, .large-calendar li, .large-calendar li a.colour {
        color: #fff;
    }

        .large-calendar-header li.last-child, .large-calendar li.last-child {
            margin-right: 0;
        }

.usefulLinks-remove-margin-right.last-child {
    margin-right: 0;
}

.usefulLinks-bottom-half {
    border-radius: 0px 0px 5px 5px;
    color: #fff;
}

.usefulLinks-top-half {
    border-radius: 5px 5px 0px 0px;
    color: #fff;
    border-bottom: solid 1px;
}

    .usefulLinks-top-half a {
        color: #fff;
        text-decoration: none;
    }

    .usefulLinks-top-half img {
        bottom: 0;
        left: 0;
    }

.targetDiv {
    display: none;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    background-color: rgb(199,199,199);
    background-color: rgba(0,0,0,0.22);
    z-index: 10;
}

.modal {
    width: 140px;
    height: 120px;
    line-height: 130px;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -100px;
    background-color: #EAEAEA;
    border-radius: 5px;
    text-align: center;
    z-index: 11; /* 1px higher than the overlay layer */
}

    .modal img {
        vertical-align: middle;
    }

.paging {
    cursor: pointer;
    width: 20px;
    text-align: center;
}

/*Control start*/
.control-textbox, .control-checkbox, .control-dropdownlist {
    border-width: 0px;
}

.control-textarea {
    border-width: 0px;
    overflow: auto;
}

.control-button {
    border-width: 1px !important;
    border-style: solid !important;
    cursor: pointer !important;
    padding: 6px 12px 6px 12px !important;
    -moz-border-radius: 5px !important; /*Rounded Corners for Firefox*/
    -webkit-border-radius: 5px !important; /*Rounded Corners for Chrome and Safari*/
    border-radius: 5px !important; /*Rounded Corners for Internet Explorer*/
}

.control-container {
    padding: 6px !important;
    border-width: 1px;
    border-style: solid;
    -moz-border-radius: 5px; /*Rounded Corners for Firefox*/
    -webkit-border-radius: 5px; /*Rounded Corners for Chrome and Safari*/
    border-radius: 5px; /*Rounded Corners for Internet Explorer*/
    background-color: #FFF;
}

.control-rounded-border {
    border-style: solid;
    -moz-border-radius: 10px; /*Rounded Corners for Firefox*/
    -webkit-border-radius: 10px; /*Rounded Corners for Chrome and Safari*/
    border-radius: 10px; /*Rounded Corners for Internet Explorer*/
}

.control-container-inline {
    padding: 6px !important;
    border-width: 1px;
    border-style: solid;
    -moz-border-radius: 5px; /*Rounded Corners for Firefox*/
    -webkit-border-radius: 5px; /*Rounded Corners for Chrome and Safari*/
    border-radius: 5px; /*Rounded Corners for Internet Explorer*/
    display: inline-block;
    *display: inline;
}

.control-container-global-search {
    height: 20px;
    padding: 5px !important;
    border-width: 1px;
    border-style: solid;
    -moz-border-radius: 5px; /*Rounded Corners for Firefox*/
    -webkit-border-radius: 5px; /*Rounded Corners for Chrome and Safari*/
    border-radius: 5px; /*Rounded Corners for Internet Explorer*/
    display: inline-block;
    *display: inline;
}

.hmtl-clear-p p {
    padding: 0px;
    margin: 0px;
}

/*Control end*/

.search-box {
    margin-right: 10px;
}

#SignUpForm input, #EnquiryForm input {
    width: 100%;
}

#SignUpForm .control-container-inline, #EnquiryForm .control-container-inline {
    width: 50%;
}

.hr-bar-height {
    height: 5px;
}

/* Global search page */
.global-search-tabs .tab-width {
    /*width: 170px;*/
    width:145px;

}

/*
    Credit: https://css-tricks.com/ie-10-specific-styles
    Problem: in IE10, the panels on the right where going past our 1000px width.
    Solution: inject the user agent string into the HTML tag, via master.js.checkIfIE8(),
    and then style.
*/
html[data-useragent*='MSIE 10.0'] .enquiry-form-right-panel.padding-medium-right,
html[data-useragent*='MSIE 10.0'] .sign-up-form-right-panel.padding-medium-right {
    padding-right: 5px;
}

.error-page-header-height{
    height: 100px;
}

/* Big Carousel */
    .flexslider .flex-control-nav {
        position: absolute;
        right: 7%;
        bottom: 4%;
        width: auto;
        float: right;
    }
/*PageSummary*/
.page-summary ul{
    overflow:auto;
}    


.BuyNowButton {
    text-decoration: none;
    color: #FFFFFF;
    padding: 10px 17px 11px 10px;
}

.gradient {
   position : relative;
}
.gradient-text {
 position:absolute; 
 bottom:0px;
 z-index:10;
}
.border-radius-small{
    border-radius: 3px;
}


/*New Services Home*/
.LayoutShadow {
    -webkit-box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.1);
}


.LayoutEllipsis {
    /* Useed for single line of text */
    -ms-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}


.LayoutInlineBlock {
    display: inline-block;
    *display: inline;
}


.bullets-presetted {
    overflow: hidden;
    padding-left: 20px;
    margin-left: 0;
}

/*.bullets-presetted li {
    list-style-position: outside;
    padding-left: 0;
}*/

.cookie-banner-container {
    height: 40px;
}

.display-iframe-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

    .display-iframe-container iframe,
    .display-iframe-container object,
    .display-iframe-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }